Subject: [website] missing images

From: epicmorphism <[email-masked]>
Date: Wed, 12 Dec 2018 13:47:35 +0000

The screenshot images are missing from the guix.info website.

For instance, on <https://guix.info/screenshots/virtual-machine/> the
image <https://guix.info/static/media/img/guix-system-vm.png> is
missing.